
donn = Don Republic
kuban = Kuban People's Republic
repgoka = Republic of Highlanders
tradfr = Transcaucasian Democratic Republic
sibre = Siberian Republic
saha = Republic of Sakha
dalrep = Far Eastern Republic
iber = Iberian Union

rus2 = Russian Republic
cze = Czech
swe = Swedish-Norwegian union
ffra = Frankfurt Parliament

geruni = German Union
pres = President
chlo = Council Member
lkd = Voter